TOTAL
Since dec 2006
1'942'871 Visitors
4'218'042 Pages

Nov 2010 Stats
82'909 Visitors
146'476 Pages
196 countries
Full statistics



Help us translate
our tutorials!

JOIN the
OpenManiak Team.
OM TEAM
Director:
Blaise Carrera
Tutorials creation:
Blaise Carrera
Translaters:
Giovanni Fredducci
Angel Chraniotis
Moham. H. Karvan
Alexandro Silva
Blaise Carrera
Andrei Chertolyas
Sergiy Uvarov
Nickola Kolev
Łukasz Nowatkowski
Ivo Raisr
Catalin Bivolaru
Bogdan A. Costea
Kirill Simonov
Oliver Mucafir
JaeYoung Jeon
Seungyoon Lee
Jie Yu & Si Cheng
Tao Wei
YukiAlex
Fumihito Yoshida
Muhammad Takdir
Çağdaş Tülek
Auditors
Leslie Luthi
Joe Anderson
Jennifer Ockwell
Nigel Titley
Alison Rees
Sabrina Barbey
Webmaster:
Blaise Carrera
WIRESHARK - The Easy Tutorial - Prerequisites

Wireshark Prerequisites
Last Change : Jan 28 2008




Tool
Tutorial
Ergonomy
Forum



Details What is Wireshark?
Screenshots
Prerequisites
Installation
Launch Wireshark
Platform
Filters
Statistics




If you like our tutorials, don't hesitate to support us and visit our sponsors!
Si vous aimez nos tutoriaux, n'hésitez pas à nous supporter et visiter nos sponsors!


A very important tool needed for Ethereal or Wireshark is the network libpcap library to capture the network packets.
If this library or other dependencies are not on your system, they will be automatically installed after you "apt-get" Ethereal or Wireshark. See the Wireshark tutorial.

To get a full list of the Ethereal or Wireshark dependencies, use the following commands:

#apt-cache depends wireshark
#apt-cache depends ethereal
Here is the output on our system:

# apt-cache depends ethereal
ethereal
  Dépend: libadns1
  Dépend: libatk1.0-0
  Dépend: libc6
  Dépend: libcairo2
  Dépend: libcap1
  Dépend: libfontconfig1
  Dépend: libglib2.0-0
  Dépend: libgnutls12
  Dépend: libgtk2.0-0
  Dépend: libpango1.0-0
  Dépend: libpcap0.8
  Dépend: libpcre3
  Dépend: libx11-6
  Dépend: libxcursor1
  Dépend: libxext6
  Dépend: libxfixes3
  Dépend: libxi6
  Dépend: libxinerama1
  Dépend: libxrandr2
  Dépend: libxrender1
  Dépend: zlib1g
  Dépend: ethereal-common
  Recommande: gksu





If you liked our tutorials, don't hesitate to support us and visit our sponsors!
Si vous aimez nos tutoriaux, n'hésitez pas à nous supporter et visiter nos sponsors!